{
    "chinwa": [
        {
            "hanzi": "爱 ",
            "traditional": "愛 ",
            "pinyin": "ài",
            "translation": "aimer / affection / apprécier ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-2d9d12c4.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "八 ",
            "traditional": "八 ",
            "pinyin": "bā",
            "translation": "huit / 8 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-5b366cae.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "爸爸 ",
            "traditional": "爸爸 ",
            "pinyin": "bàba",
            "translation": "père / papa ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-ee6825ed.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "杯子 ",
            "traditional": "杯子 ",
            "pinyin": "bēizi",
            "translation": "verre / coupe ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-09cef065.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "北京 ",
            "traditional": "北京 ",
            "pinyin": "Běijīng",
            "translation": "Pékin / Beijing ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:S1-L4-bei3jing1.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "本 ",
            "traditional": "本 ",
            "pinyin": "běn",
            "translation": "origine / racine / effectivement / ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-98dc0fcc.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "不 ",
            "traditional": "不 ",
            "pinyin": "bù",
            "translation": "(préfixe) négation ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-6c678794.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "不客气 ",
            "traditional": "不客氣 ",
            "pinyin": "búkèqi",
            "translation": "de rien / ne t’en fais pas ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-bd35add6.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "菜 ",
            "traditional": "菜 ",
            "pinyin": "cài",
            "translation": "plat / légume / cuisine ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-c03f977b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "茶 ",
            "traditional": "茶 ",
            "pinyin": "chá",
            "translation": "thé / thé (plante) ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-59a26bd1.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "吃 ",
            "traditional": "吃 ",
            "pinyin": "chī",
            "translation": "manger ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-99fa617d.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "出租车 ",
            "traditional": "出租車 ",
            "pinyin": "chūzūchē",
            "translation": "taxi ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-ae198259.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "打电话 ",
            "traditional": "打電話 ",
            "pinyin": "dǎdiànhuà",
            "translation": "appeler / téléphoner ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-38cac41a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "大 ",
            "traditional": "大 ",
            "pinyin": "dà",
            "translation": "grand / énorme / majeur / ancien / le plus vieux ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-5593ad17.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "的 ",
            "traditional": "的 ",
            "pinyin": "de",
            "translation": "(particule possessive) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-470ae9d0.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "点 ",
            "traditional": "點 ",
            "pinyin": "diǎn",
            "translation": "un peu / heures / virgule / point / marque (de degré ou niveau) / lieu / cloche en fer / quelques-uns / unité de mesure / goutte ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-aa776535.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "电脑 ",
            "traditional": "電腦 ",
            "pinyin": "diànnǎo",
            "translation": "ordinateur ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-cbbfca64.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "电视 ",
            "traditional": "電視 ",
            "pinyin": "diànshì",
            "translation": "télévision / TV ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-7ca55908.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "电影 ",
            "traditional": "電影 ",
            "pinyin": "diànyǐng",
            "translation": "film ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-9eee6de6.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "东西 ",
            "traditional": "東西 ",
            "pinyin": "dōngxi",
            "translation": "chose / objet / truc ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-dd1348f7.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "都 ",
            "traditional": "都 ",
            "pinyin": "dōu",
            "translation": "tout / entierièrement / tous ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-252b958d.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "读 ",
            "traditional": "讀 ",
            "pinyin": "dú",
            "translation": "lire / étudier / lire haute voix ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-06f1bfed.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "对不起 ",
            "traditional": "對不起 ",
            "pinyin": "duìbuqǐ",
            "translation": "désolé / pardon / excusez-moi ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-f392e384.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "多 ",
            "traditional": "多 ",
            "pinyin": "duō",
            "translation": "beaucoup / un grand nombre ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-12566223.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "多少 ",
            "traditional": "多少 ",
            "pinyin": "duōshǎo",
            "translation": "combien ? ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-ce4687dd.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "儿子 ",
            "traditional": "兒子 ",
            "pinyin": "érzi",
            "translation": "fils ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-92b651f7.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "二 ",
            "traditional": "二 ",
            "pinyin": "èr",
            "translation": "deux / 2 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-4eca912c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "饭馆 ",
            "traditional": "飯館 ",
            "pinyin": "fànguǎn",
            "translation": "restaurant ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-ddfaec82.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "飞机 ",
            "traditional": "飛機 ",
            "pinyin": "fēijī",
            "translation": "avion ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-721d7a5c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "分钟 ",
            "traditional": "分鐘 ",
            "pinyin": "fēnzhōng",
            "translation": "minute ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-3adc7855.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "高兴 ",
            "traditional": "高興 ",
            "pinyin": "gāoxìng",
            "translation": "heureux / joyeux / de bonne humeur ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-3532dfb9.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "个 ",
            "traditional": "個 ",
            "pinyin": "gè",
            "translation": "CL pour les individus ou objets ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-73fd9699.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "工作 ",
            "traditional": "工作 ",
            "pinyin": "gōngzuò",
            "translation": "travail / job / emploi / occupation ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-5193ab94.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "狗 ",
            "traditional": "狗 ",
            "pinyin": "gǒu",
            "translation": "chien ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-e5f05850.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "汉语 ",
            "traditional": "漢語 ",
            "pinyin": "Hànyǔ",
            "translation": "chinois (langue) ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-24063610.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "好 ",
            "traditional": "好 ",
            "pinyin": "hǎo",
            "translation": "bien / vraiment (peut-être utiliser pour marquer l’accomplissement d’une action) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-ce6bb12f.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "喝 ",
            "traditional": "喝 ",
            "pinyin": "hē",
            "translation": "boire ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-0e3ba523.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "和 ",
            "traditional": "和 ",
            "pinyin": "hé",
            "translation": "et / ensemble / et puis / avec ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-3e19e621.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "很 ",
            "traditional": "很 ",
            "pinyin": "hěn",
            "translation": "vraiment / très (adj.) adverbe de degré ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-bdf187de.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "回 ",
            "traditional": "回 ",
            "pinyin": "huí",
            "translation": "au cercle / retourner / faire demi-tour / répondre / au retour / retourner / ethnie Hui (musulmans chinois) / le temps / ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-4168a012.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "会 ",
            "traditional": "會 ",
            "pinyin": "huì",
            "translation": "pouvoir (savoir) / être possible / être en mesure de / assembler / rencontrer / recueillir / voir / union / groupe / association / ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-deed19f9.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "火车站 ",
            "traditional": "火車站 ",
            "pinyin": "huǒchēzhàn",
            "translation": "gare ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-70ae6128.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "家 ",
            "traditional": "家 ",
            "pinyin": "jiā",
            "translation": "maison / famille /  / désigne écoles philosophiques pré-Han / suffixe pour les spécialistes tels que musicien / écrivain ou révolutionnaire ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-9260c507.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "叫 ",
            "traditional": "叫 ",
            "pinyin": "jiào",
            "translation": "appeler / s’appeler / crier / commander (qqun.) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-2bfcfa82.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "今天 ",
            "traditional": "今天 ",
            "pinyin": "jīntiān",
            "translation": "aujourd’hui / présentement / maintenant ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-49366f6a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "九 ",
            "traditional": "九 ",
            "pinyin": "jiǔ",
            "translation": "neuf / 9 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-d7282504.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "开 ",
            "traditional": "開 ",
            "pinyin": "kāi",
            "translation": "ouvrir / commencer / prescrire (médicament) / conduire (voiture) / abbréviation pour les Kelvin ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-fac1d40c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "看见 ",
            "traditional": "看見 ",
            "pinyin": "kànjiàn",
            "translation": "voir / apercevoir ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-ab61b453.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "块 ",
            "traditional": "塊 ",
            "pinyin": "kuài",
            "translation": "morceau ( terre) / morceau / pièce /  / mot familier pour yuans (ou autre unité monnaie comme Hong Kong ou etc dollar américain) / généralement 块钱 | 块钱 ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-b46d6750.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "来 ",
            "traditional": "來 ",
            "pinyin": "lái",
            "translation": "arriver / venir ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-47f97fdc.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "老师 ",
            "traditional": "老師 ",
            "pinyin": "lǎoshī",
            "translation": "professeur ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-c8cb3525.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "了 ",
            "traditional": "了 ",
            "pinyin": "le",
            "translation": "(particule modale intensification l’article précént) / (marqueur action achevée) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-dc8ebfd4.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "冷 ",
            "traditional": "冷 ",
            "pinyin": "lěng",
            "translation": "froid ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-9d812e91.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "里 ",
            "traditional": "裏 ",
            "pinyin": "lǐ",
            "translation": "intérieur / dans / interne / 裡|里 [lǐ] ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-e9bc0afe.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "零 ",
            "traditional": "零 ",
            "pinyin": "líng",
            "translation": "zéro / rien / signe zéro / fragmentaire / impair ( nombres) / (placé entre deux chiffres pour indiquer une quantité plus faible suivie d’une plus grande) / fraction / (en mathématiques) reste (après division) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-874d5350.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "六 ",
            "traditional": "六 ",
            "pinyin": "liù",
            "translation": "six / 6 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-74e32bbc.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "妈妈 ",
            "traditional": "媽媽 ",
            "pinyin": "māma",
            "translation": "maman / mère ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-75b3ff5b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "吗 ",
            "traditional": "嗎 ",
            "pinyin": "ma",
            "translation": "particule interrogative (?) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-d471d75b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "买 ",
            "traditional": "買 ",
            "pinyin": "mǎi",
            "translation": "acheter / payer ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-c09c01d2.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "猫 ",
            "traditional": "貓 ",
            "pinyin": "māo",
            "translation": "chat ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-85deb210.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "没 ",
            "traditional": "沒 ",
            "pinyin": "méi",
            "translation": "(préfice de négation) / ne pas avoir ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-95f899d2.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "没关系 ",
            "traditional": "沒關係 ",
            "pinyin": "méiguānxi",
            "translation": "ce n’est pas grave ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-68376680.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "米饭 ",
            "traditional": "米飯 ",
            "pinyin": "mǐfàn",
            "translation": "riz (cuit) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-839a2676.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "明天 ",
            "traditional": "明天 ",
            "pinyin": "míngtiān",
            "translation": "main ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-f8c71a31.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "名字 ",
            "traditional": "名字 ",
            "pinyin": "míngzi",
            "translation": "nom / prénom ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-6f80568a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "哪 ",
            "traditional": "哪 ",
            "pinyin": "nǎ",
            "translation": "lequel / où ça ? ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-babdde34.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "哪儿 ",
            "traditional": "哪兒 ",
            "pinyin": "nǎr",
            "translation": "où ? ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:S1-L4-nar3.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "那 ",
            "traditional": "那 ",
            "pinyin": "nà",
            "translation": "là (locatif) ceux / puis (dans ce cas) / couramment pr. nèi vant un classificateur / esp. Pékin ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-bbd1025e.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "那儿 ",
            "traditional": "那兒 ",
            "pinyin": "nàr",
            "translation": "là-bas ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:S1-L7-nar4.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "呢 ",
            "traditional": "呢 ",
            "pinyin": "ne",
            "translation": "(particules interrogative pour les sujets déjà mentionnés) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-02a461a2.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "能 ",
            "traditional": "能 ",
            "pinyin": "néng",
            "translation": "pouvoir / être capable de / capacité / mesure / capable / peut éventuellement / (habituellement utilisé pour les phrases négatives) / d’avoir la possibilité ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-2e84f159.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "你 ",
            "traditional": "你 ",
            "pinyin": "nǐ",
            "translation": "tu ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-2a3f599e.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "年 ",
            "traditional": "年 ",
            "pinyin": "nián",
            "translation": "année ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-6254eb48.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "女儿 ",
            "traditional": "女兒 ",
            "pinyin": "nǚér",
            "translation": "fille ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-59f6df3b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "朋友 ",
            "traditional": "朋友 ",
            "pinyin": "péngyou",
            "translation": "ami ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-af538c9c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "漂亮 ",
            "traditional": "漂亮 ",
            "pinyin": "piàoliang",
            "translation": "belle / joli ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-e099e4eb.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "苹果 ",
            "traditional": "蘋果 ",
            "pinyin": "píngguǒ",
            "translation": "pomme ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-ae3d85d7.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "七 ",
            "traditional": "七 ",
            "pinyin": "qī",
            "translation": "sept / 7 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-71cfc353.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "钱 ",
            "traditional": "錢 ",
            "pinyin": "qián",
            "translation": "argent / monnaie ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-90f449a8.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "前面 ",
            "traditional": "前面 ",
            "pinyin": "qiánmiàn",
            "translation": "avant / en avant / précédent / au-dessus ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-0e8a4a2b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "请 ",
            "traditional": "請 ",
            "pinyin": "qǐng",
            "translation": "demander et inviter / s’il vous plaît (faire qch) / demander ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-0c67a387.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "去 ",
            "traditional": "去 ",
            "pinyin": "qù",
            "translation": "aller / aller (lieu) / faire passer ou envoyer (sb) / enlever pour se débarrasser  / (lorsqu’il est utilisé soit avant ou après un verbe) pour aller dans le but de faire qch / être en dehors / (utilisé après certains verbes pour indiquer détachement ou séparation) / (d’un temps ou d’un événement / etc) ou du passé ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-2832389f.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "热 ",
            "traditional": "熱 ",
            "pinyin": "rè",
            "translation": "chaud ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-8465c6e1.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "人 ",
            "traditional": "人 ",
            "pinyin": "rén",
            "translation": "homme / personne / gens ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-cb4edad4.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "认识 ",
            "traditional": "認識 ",
            "pinyin": "rènshi",
            "translation": "connaître / reconnaître / se familiariser avec / la connaissance / la compréhension / la sensibilisation / la cognition ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-ee0af507.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "日 ",
            "traditional": "日 ",
            "pinyin": "rì",
            "translation": "jour / soleil / abréviation Pour Le Japon ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-2c40b8af.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "三 ",
            "traditional": "三 ",
            "pinyin": "sān",
            "translation": "trois / 3 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-eee24b9a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "商店 ",
            "traditional": "商店 ",
            "pinyin": "shāngdiàn",
            "translation": "magasin / boutique ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-84978086.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "上午 ",
            "traditional": "上午 ",
            "pinyin": "shàngwǔ",
            "translation": "matin ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-0227841a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "少 ",
            "traditional": "少 ",
            "pinyin": "shǎo",
            "translation": "quelques-uns / peu / le manque ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-a2407229.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "谁 ",
            "traditional": "誰 ",
            "pinyin": "shéi",
            "translation": "qui? (alors prononcé shuí) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-de90126a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "什么 ",
            "traditional": "什麼 ",
            "pinyin": "shénme",
            "translation": "ce qui /? qui /? quelque chose / quoi que ce soit ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-2e63dba9.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "十 ",
            "traditional": "十 ",
            "pinyin": "shí",
            "translation": "dix / 10 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-24005915.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "时候 ",
            "traditional": "時候 ",
            "pinyin": "shíhou",
            "translation": "temps / durée / moment / période ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-4a119dce.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "是 ",
            "traditional": "是 ",
            "pinyin": "shì",
            "translation": "être / est / sont / suis / oui / d’être ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-d5c8b94f.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "书 ",
            "traditional": "書 ",
            "pinyin": "shū",
            "translation": "livre / lettre /  / voir aussi 书 经 | 书 经 Livre d’Histoire ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-1116eff7.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "水 ",
            "traditional": "水 ",
            "pinyin": "shuǐ",
            "translation": "eau / rivière / liquide / boisson / frais supplémentaires ou revenus ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-cc2b6968.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "睡觉 ",
            "traditional": "睡覺 ",
            "pinyin": "shuìjiào",
            "translation": "dormir / aller au lit ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-3d4eb003.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "说话 ",
            "traditional": "說話 ",
            "pinyin": "shuōhuà",
            "translation": "parler / dire / parler / bavarder / raconter des histoires parole ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:L6-shuo1hua4.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "四 ",
            "traditional": "四 ",
            "pinyin": "sì",
            "translation": "quatre / 4 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-d4b1b436.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "岁 ",
            "traditional": "歲 ",
            "pinyin": "suì",
            "translation": "année / année (récoltes) ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-19d28c1b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "他 ",
            "traditional": "他 ",
            "pinyin": "tā",
            "translation": "il / lui (utilisé pour les deux sexes quand le sexe est inconnu ou sans importance) / (utilisé devant le nom qn pour l’accent) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-822ba232.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "她 ",
            "traditional": "她 ",
            "pinyin": "tā",
            "translation": "elle ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-5e1172b8.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "太 ",
            "traditional": "太 ",
            "pinyin": "tài",
            "translation": "le plus élevé / plus / trop (beaucoup) / très ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-896d645a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "天气 ",
            "traditional": "天氣 ",
            "pinyin": "tiānqì",
            "translation": "temps ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-18f3bc61.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "听 ",
            "traditional": "聽 ",
            "pinyin": "tīng",
            "translation": "écouter / entendre / obéir / cannette (terme emprunté l’anglais « tin ») ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-3677e7da.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "同学 ",
            "traditional": "同學 ",
            "pinyin": "tóngxué",
            "translation": "camarade de classe / camarade ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-b13c9232.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "喂 ",
            "traditional": "喂 ",
            "pinyin": "wèi",
            "translation": "bonjour (au le téléphone.) / hey / se nourrir (qn ou un animal) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-8702729c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "我 ",
            "traditional": "我 ",
            "pinyin": "wǒ",
            "translation": "je / moi / mon ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-88afb64c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "我们 ",
            "traditional": "我們 ",
            "pinyin": "wǒmen",
            "translation": "nous / nous / nous-mêmes / notre ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-11e9c2db.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "五 ",
            "traditional": "五 ",
            "pinyin": "wǔ",
            "translation": "cinq / 5 ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-77012b86.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "喜欢 ",
            "traditional": "喜歡 ",
            "pinyin": "xǐhuan",
            "translation": "aimer (qqch) / apprécier ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-b0035bd5.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "下 ",
            "traditional": "下 ",
            "pinyin": "xià",
            "translation": "vers le bas / dessous / inférieur / plus tard / prochaine (semaine etc) / seconde ( partie) / descendre ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-1b186193.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "下午 ",
            "traditional": "下午 ",
            "pinyin": "xiàwǔ",
            "translation": "après-midi ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-7b5b2828.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "下雨 ",
            "traditional": "下雨 ",
            "pinyin": "xiàyǔ",
            "translation": "pleuvoir ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:S1-L9-xia4wu3.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "先生 ",
            "traditional": "先生 ",
            "pinyin": "xiānsheng",
            "translation": "Monsieur (M.) / mari ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-a49bf63b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "现在 ",
            "traditional": "現在 ",
            "pinyin": "xiànzài",
            "translation": "maintenant / à l’heure actuelle / actuellement / de nos jours ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-6a19c1ac.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "想 ",
            "traditional": "想 ",
            "pinyin": "xiǎng",
            "translation": "penser / croire / vouloir / manquer (qqun.) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-7f9f6e44.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "小 ",
            "traditional": "小 ",
            "pinyin": "xiǎo",
            "translation": "petit / minuscule / peu / jeune ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-5acdc3ce.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "小姐 ",
            "traditional": "小姐 ",
            "pinyin": "xiǎojie",
            "translation": "jeune dame / mamoiselle / ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-c03acd4f.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "些 ",
            "traditional": "些 ",
            "pinyin": "xiē",
            "translation": "certains / peu nombreux / plusieurs ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-7fc085f0.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "写 ",
            "traditional": "寫 ",
            "pinyin": "xiě",
            "translation": "écrire ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-9fba6371.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "谢谢 ",
            "traditional": "謝謝 ",
            "pinyin": "xièxie",
            "translation": "remercier / merci ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-fba5fb8c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "星期 ",
            "traditional": "星期 ",
            "pinyin": "xīngqī",
            "translation": "semaine ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-d58fd11a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "学生 ",
            "traditional": "學生 ",
            "pinyin": "xuésheng",
            "translation": "étudiant / écolier ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-e8165987.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "学习 ",
            "traditional": "學習 ",
            "pinyin": "xuéxí",
            "translation": "apprendre / étudier ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-69745ce3.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "学校 ",
            "traditional": "學校 ",
            "pinyin": "xuéxiào",
            "translation": "école ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-75a1a4f6.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一 ",
            "traditional": "一 ",
            "pinyin": "yī",
            "translation": "un / 1 / simple / un (article) / dès que / ensemble / tous / tout au long / « un » radical d’un caractères chinois (radical Kangxi 1) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-387ce83b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "衣服 ",
            "traditional": "衣服 ",
            "pinyin": "yīfu",
            "translation": "vêtements ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-53b6b004.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "医生 ",
            "traditional": "醫生 ",
            "pinyin": "yīshēng",
            "translation": "médecin ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-cb564cfa.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "医院 ",
            "traditional": "醫院 ",
            "pinyin": "yīyuàn",
            "translation": "hôpital ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-9eda7536]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "椅子 ",
            "traditional": "椅子 ",
            "pinyin": "yǐzi",
            "translation": "chaise ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-378d8a6a.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "有 ",
            "traditional": "有 ",
            "pinyin": "yǒu",
            "translation": "avoir / il y a / exister ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-1144872b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "月 ",
            "traditional": "月 ",
            "pinyin": "yuè",
            "translation": "lune / mois ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-4700bc8c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "在 ",
            "traditional": "在 ",
            "pinyin": "zài",
            "translation": "(locatif – situé)  / (être) à / exister / en train de faire qch / (indique une action en cours) ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-bff65957.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "再见 ",
            "traditional": "再見 ",
            "pinyin": "zàijiàn",
            "translation": "au revoir / adieu ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-51d05e55.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "怎么 ",
            "traditional": "怎麼 ",
            "pinyin": "zěnme",
            "translation": "comment / qu’est-ce que ? pourquoi? ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-a25a0b5f.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "怎么样 ",
            "traditional": "怎麼樣 ",
            "pinyin": "zěnmeyàng",
            "translation": "comment ? (manière) / comment est-ce ? comment ça va? ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-9ddf6215.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "这 ",
            "traditional": "這 ",
            "pinyin": "zhè",
            "translation": "ce / ceux-ci / (courant comme zhèi devant un classificateur / spécialement à Pékin)",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-621ec34c.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "这儿 ",
            "traditional": "這兒 ",
            "pinyin": "zhèr",
            "translation": "ici ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:S1-L7-zher4.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "中国 ",
            "traditional": "中國 ",
            "pinyin": "Zhōngguó",
            "translation": "Chine / l’Empire du Milieu ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cm_t10_China.mp3]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "中午 ",
            "traditional": "中午 ",
            "pinyin": "zhōngwǔ",
            "translation": "midi / midi ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-decfc38b.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "住 ",
            "traditional": "住 ",
            "pinyin": "zhù",
            "translation": "vivre / habiter / rester / résider / arrêter ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-1d11065e.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "桌子 ",
            "traditional": "桌子 ",
            "pinyin": "zhuōzi",
            "translation": "table / bureau ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-60f2dada.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "字 ",
            "traditional": "字 ",
            "pinyin": "zì",
            "translation": "lettre / symbole / caractère / mot ",
            "classifier": null,
            "lesson": "HSK1",
            "sound": "[sound:cmn-ccb38608.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "昨天 ",
            "traditional": "昨天 ",
            "pinyin": "zuótiān",
            "translation": "hier ",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-db413ba0.ogg]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "做 ",
            "traditional": "做 ",
            "pinyin": "zuò",
            "translation": "faire / produire / d’écrire / composer / agir comme / exercer / tenir (un parti) / venir / fonction (dans une certaine mesure) / servir / être utilisé pour / former (un lien ou une relation) / faire semblant / feindre / jouer un rôle",
            "classifier": "",
            "lesson": "HSK1",
            "sound": "[sound:cmn-622a1809.ogg]",
            "origin": "Chinwa"
        }
    ]
}